Subject: IPP> SEC - yet another security protocol

From: Carl-Uno Manros <[email-masked]>
Date: Tue, 20 May 1997 11:33:17 PDT

>Mime-Version: 1.0
>To: [email-masked]
>Sender:[email-masked]
>From: [email-masked]
>Reply-to: [email-masked]
>Subject: I-D ACTION:draft-petke-remote-pass-auth-00.txt
>Date: Tue, 20 May 1997 09:47:39 -0400
>X-Orig-Sender: [email-masked]
>
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
>
>       Title     : Remote Passphrase Authentication
>       Author(s) : G. Brown
>       Filename  : draft-petke-remote-pass-auth-00.txt
>       Pages     : 40
>       Date      : 05/19/1997
>
>Remote Passphrase Authentication provides a way to authenticate a user to a
>service by using a pass phrase over an insecure network, without revealing
>the pass phrase to eavesdroppers. In addition, the service need not know
>and does not learn the user's pass phrase, making this scheme useful in
>distributed environments where it would be difficult or inappropriate to
>trust a service with a pass phrase database or to allow the server to learn
>enough to masquerade as the user in a future authentication attempt.
>
>This scheme was inspired by Dave Raggett's Mediated Digest Authentication,
>draft-ietf-http-mda-00.txt.
>
>This specification is divided into five parts. Part Zero contains an
>extended introduction to the problem and potential solutions. Part One
>explains the mechanism. Part Two explains how to incorporate the mechanism
>into HTTP. Part Three explains the protocol between the service and deity.
>Part Four explains the GSS-API token formats. Feel free to start with Part
>One; Part Zero provides background information and is not a prerequisite
>for Part One.
>
>Internet-Drafts are available by anonymous FTP.  Login with the username
>"anonymous" and a password of your e-mail address.  After logging in,
>type "cd internet-drafts" and then
>     "get draft-petke-remote-pass-auth-00.txt".
>A URL for the Internet-Draft is:
>ftp://ds.internic.net/internet-drafts/draft-petke-remote-pass-auth-00.txt
>
>Internet-Drafts directories are located at:
>
>     o  Africa:  ftp.is.co.za
>
>     o  Europe:  ftp.nordu.net
>                 ftp.nis.garr.it
>
>     o  Pacific Rim: munnari.oz.au
>
>     o  US East Coast: ds.internic.net
>
>     o  US West Coast: ftp.isi.edu
>
>Internet-Drafts are also available by mail.
>
>Send a message to:  [email-masked]. In the body type:
>     "FILE /internet-drafts/draft-petke-remote-pass-auth-00.txt".
>
>NOTE: The mail server at ds.internic.net can return the document in
>      MIME-encoded form by using the "mpack" utility.  To use this
>      feature, insert the command "ENCODING mime" before the "FILE"
>      command.  To decode the response(s), you will need "munpack" or
>      a MIME-compliant mail reader.  Different MIME-compliant mail readers
>      exhibit different behavior, especially when dealing with
>      "multipart" MIME messages (i.e., documents which have been split
>      up into multiple messages), so check your local documentation on
>      how to manipulate these messages.
>

Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]